name = "Explorify"
filename = "explorify-v1.3.0-mc1.20.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/HSfsxuTo/versions/DFkIejTe/explorify-v1.3.0-mc1.20.jar"
hash = "31b31542f4f1386e27b846adafcec673083db3927a34a033bc73924257481a210dfa67a294430b2a16b7e3a3687eeb79e0c8931840fa6f7c2b6323842784bd6d"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "An integrated vanilla-friendly collection of new dungeons and structures"

[update.modrinth]
mod-id = "HSfsxuTo"
version = "DFkIejTe"
